.sm { font-weight: normal; font-size: 9pt; color: #446680;}
A.sm { color: #446680; text-decoration: none; background: transparent; }
A:visited.sm { color: #446680; text-decoration: none }
A:hover.sm { color: #da1015; text-decoration: none }

.tsh { font-weight: bold; font-size: 9pt; color: #3a3a3a; background: transparent url("images/tsh.gif") no-repeat; padding-left: 16px; height: 15px;}
.ts { font-weight: normal; font-size: 9pt; color: #446680; background: transparent url("images/ts.gif") no-repeat; padding-left: 16px; height: 15px;}
A.ts { color: #446680; text-decoration: none; background: transparent; background: transparent url("images/ts.gif") no-repeat; padding-left: 16px; height: 15px;}
A:visited.ts { color: #446680; text-decoration: none background: transparent url("images/ts.gif") no-repeat; padding-left: 16px; height: 15px;}
A:hover.ts { color: #da1015; text-decoration: none background: transparent url("images/ts.gif") no-repeat; padding-left: 16px; height: 15px;}

.tsb { font-weight: normal; font-size: 9pt; color: #446680; background: transparent url("images/tsb.gif") no-repeat; padding-left: 16px; height: 15px;}
A.tsb { color: #446680; text-decoration: none; background: transparent; background: transparent url("images/tsb.gif") no-repeat; padding-left: 16px; height: 15px;}
A:visited.tsb { color: #446680; text-decoration: none; background: transparent url("images/tsb.gif") no-repeat; padding-left: 16px; height: 15px;}
A:hover.tsb { color: #da1015; text-decoration: none; background: transparent url("images/tsb.gif") no-repeat; padding-left: 16px; height: 15px;}
